/* Tab Header */
@media only screen and (min-width: 1px) and (max-width: 699px) {
	.showOnWeb, .showOnTab {
		display: none;
	}	
	.showOnMob {
		display: block;
	}
	
}

@media only screen and (min-width: 1px) and (max-width: 1023px) {

	#head-content .showOnWeb {
		display: none;
	}
	
	#head-content .showOnTab,  #head-content .showOnMob {
		display: block;
	}
	.showOnWeb, .showOnTab {
		/*display: none;*/
	}
	
	#footer-content .showOnWeb {
		display: none;
	}
	#footer-content .showOnMob {
		display: block;
	}

	.content-width {
		width: 89%;
		margin: 0 auto;
	}
	.textShowOnWeb {
		display: none;
	}
	.textShowOnMob {
		display: inline;
	}
	
	.headerScroll {
		position: absolute !important;		
	}

	#head-content {
		padding: 0px;
		height: 61px;
		width: 100%;
		background-color: #1B1B1B;
		background-image: linear-gradient(to bottom, #222222, #111111);
		position: absolute;
		top: 0;
		left: 0;
	}
	#logo {
		width: 100%;
		padding: 6px 0 16px;
		margin: 0;
	}
	nav {
		width: 100%;
	}
	nav #topNav {
		width: 100%;
		display: none;
	}	
	#topNav {
		margin: 0;
		background-color: #444;
		float: none;
	}
	#topNav li {
		float: none;
		margin: 0px;
		background-color: #333;
		text-align: left;
		display: block;
	}
	#topNav .alternateBG {
		background-color: #000;
	}
	#topNav li a {
		padding: 15px;
		display: block;
		font: 16px/14px'beaufortmediumregular', sans-serif;
	}
	#topNav li:hover {
		color: #fff;
	}
	#topNav li span.icon {
		display: none;
	}
	#topNav li.active a {
		background-image: none;
		color: #FFF;
	}
	#topNav li a span.icon {
		background-position: 3px -920px;
		display: inline-block;
		height: 13px;
		width: 30px;
	}	
	.mob-nav-trigger {
		position: relative;
		text-align: center;
	}
	.mob-nav-trigger a span.icon {
		background: url("../../layout_images/default/mob/icon_sprite_mob.png") no-repeat scroll 3px -800px transparent;
		width: 75px;
		height: 25px;
	}
	.expanded .mob-nav-trigger a span.icon {
		background-position: right -800px;
	}
	#section-privacy-policy .content-detail h2 span #section-terms-of-use .content-detail h2 span {
		margin: 5px 0px 0px;
	}
}
/* Tab Header */
